Error

two or more packages specified (libakonadi-kmime4 libsane-extras)